6901 IP phone

Unanswered Question
Jul 29th, 2010
User Badges:

Hi,


I have CUCM 7.1.3 in the network. I am trying to install new Cisco IP phone 6901, but not getting option for this model of phone in CUCM.

Please suggest if I need to install firmware or patch on CUCM.


It will be great if it can be known whether this model support Extension mobility or not ?


Regards,

Abhas Jain

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Aaron Harrison Thu, 07/29/2010 - 04:58
User Badges:
  • Super Bronze, 10000 points or more
  • Community Spotlight Award,

    Member's Choice, May 2015

Hi


According to the release notes it is supported first in 7.1.3.


I would download and install the latest Device Package as this would normally add support for new phones... it will also update existing phone firmware...


Generally no screen = no Extension Mobility; I don't see support for that feature on the release notes.


Regards


Aaron

alijames Thu, 07/29/2010 - 06:15
User Badges:
  • Bronze, 100 points or more

Yes, you need the latest Device Package (7.1(3.33031), which will require a reboot of UC servers. I applied this last week on our production after a weeks testing on our dev cluster, with no problems.


Cheers,


Alistair

Matthew Kaufman Thu, 07/29/2010 - 07:24
User Badges:
  • Cisco Employee,

Update to either the latest 7.1.3 device pack or to the latest 7.1.5 SU would include this device type.


Data sheet for this phone is below:

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps10326/data_sheet_c78-584412.html


Since this is an very basic entry-level IP Phone, it will not include many of the features available in 79XX, 89XX or 99XX series phones.

Actions

This Discussion

Related Content